/**
 * 分享会话
 */
export interface SharedSession {
    /**
     * 分享码
     */
    sharedCode: string;
    /**
     * 授权码
     */
    authorizationCode?: string;
    /**
     * 页面参数
     */
    page?: Record<string, unknown>;
}
export declare function setSharedSession(sharedSession: SharedSession | undefined): void;
export declare function getSharedSession(): SharedSession | undefined;
export declare function clearSharedSession(): void;
